body {background:#C0C0C0; background-repeat:repeat-x; margin:0px; padding:0px; font-family:Tahoma, Verdana, sans-serif; color:#000; margin-top:20px; margin-bottom:20px; font-size:11px; text-align:center}
p, li {font-size:14px;}
p {margin:0px; padding:0px;}
a {color:#0054A6}
a.small {font-size:9px; color:#A12A2C; text-decoration:none}
ul li {list-style-image: url(bilder/li.gif); line-height:17px; margin-right:20px; }
ol li {line-height:17px; margin-right:20px; }
ul.odst li, ol.odst li {margin-bottom:10px}
ul.linone li {list-style-type: none; line-height:17px; list-style-image: none;}
ul li li {list-style-image: url(bilder/li2.gif)}
h2 {font-size:11px; font-weight:bold; background-color:#fff; padding:10px; padding-left:30px; margin:0px; }

div#top, div#ft {margin:0px auto; width:905px}
div#top p, div#ft p {margin:0px}
div#ft p.copy {margin-top:7px; color:#fff}
div#ft a {text-decoration:none; color:#fff; font-weight:bold}
div#box {margin:0px auto; width:905px; background:#fff url(bilder/tab-bg.gif); background-repeat:repeat-y; text-align:left; overflow:hidden}

p.header {margin:0px; margin-left:11px; padding:0px; }

div#menuleft {float:left; margin:0px; padding:0px; margin-top:5px; width:265px; }
div#menuleft p.menu {margin:0px; padding:0px; margin-left:10px; height:59px; background-repeat:no-repeat; margin-bottom:1px; line-height:7px}
div#menuleft p.menu a {font-weight:bold; font-size:14px; color:#0083BE; text-decoration:none; display:block; padding-left:100px; padding-top:20px; margin-bottom:0px; padding-bottom:0px}
div#menuleft .home {background:transparent url(bilder/m1.jpg); }
div#menuleft .automaten1 {background:transparent url(bilder/m2.jpg); }
div#menuleft .automaten2 {background:transparent url(bilder/m3.jpg); }
div#menuleft .automaten3 {background:transparent url(bilder/m4.jpg); }
div#menuleft .service {background:transparent url(bilder/m5.jpg); }
div#menuleft .beratung {background:transparent url(bilder/m6.jpg); }
div#menuleft .kontakt {background:transparent url(bilder/m7.jpg); }
div#menuleft .impressum {background:transparent url(bilder/m8.jpg); }
div#menuleft .index {background:transparent url(bilder/home.jpg); }
.small {margin-top:3px; font-size:10px; color:#909090; display:block; padding-left:100px;}

div#main {float:right; width:635px; margin:0px; padding:0px; }
div#main p.top {margin:0px; padding:0px; margin-top:5px}
div#main p {margin-bottom:10px; line-height:15px; margin-right:20px; margin-left:10px}

div#main table p {margin:3px;}

div#menuleft p.foto {margin:0px; margin-top:4px; padding:0px; margin-left:10px;}
div#main h1 {margin-top:20px; font-size:17px; margin-bottom:10px; color:#0083BE; font-weight:bold; margin-right:20px; margin-left:10px}
.tr {margin-right:20px; margin-left:10px}
ul li {margin-right:20px;}

hr {background-color:#fff; color:#fff; border:0px; border-top:1px solid #0083BE; width:100px}

input {font-size:10px; border:1px solid #909090}
input.no {border:0px} 
select {font-size:10px;}
input.submit {text-transform:uppercase; font-size:11px; color:#fff; font-weight:bold; background:#0083BE url(bilder/submit.gif); background-repeat:repeat-x; border:1px solid #0083BE; margin-top:30px}

.cent {text-align:center}

label {cursor:pointer}